html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}

*, *:before, *:after {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

html, body {
	margin: 0;
	padding: 0;
	font: normal normal normal 13pt/normal 'Muli', sans-serif;
	width: 100%;
	min-height: 100%;
	display: block;
	position: static;
}

body {
	background-color: #e9ebee;
}

p {
	line-height: 1.3em;
	word-break: normal;
	margin-bottom: 8px;
	text-indent: 1.4em;
}

h1, h2, h3, h4 {
	font-weight: 900;
	text-transform: uppercase;
	line-height: normal;
}

h1 {font-size: 5.5vw;}
h2 {font-size: 2.7vw;line-height: 1em;margin-bottom: 10px;}
h3 {font-size: 1.4em;}
h4 {font-size: 1.2em;}

x {
	display: block;
	font-weight: 900;
	font-size: 1.4em;
}

a {
	text-decoration: none;
	color: #069cd4;
}

a:hover {
}

contain {
	width: 100%;
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-content: center;
	align-items: center;
}

/***************************************************************** COLORS *****************************************************************/

.maple {color: #ab2e22;}
.honey {color: #f7dd5a;}
.granite {color: #6b5660;}
.bark {color: #85421d;}
.moss {color: #76ac86;}
.orange {color: #fe7c02;}
.black {color: #000;}
.white {color: #fff;}

.bg_maple {background-color: #ab2e22;}
.bg_honey {background-color: #f7dd5a;}
.bg_granite {background-color: #6b5660;}
.bg_bark {background-color: #85421d;}
.bg_moss {background-color: #76ac86;}
.bg_orange {background-color: #fe7c02;}
.bg_black {background-color: #000;}
.bg_white {background-color: #fff;}

.bgfadewt {background-color: rgba(233,235,238,0.5);}
.bgfadebl {background-color: rgba(0,0,0,0.5);}

/***************************************************************** CONTACT FORM *****************************************************************/

.xform {
	width: 382px;
	max-width: 100%;
	height: calc(100% - 40px);
	padding: 8px;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
	z-index: 100;
}

.xform .input, .xform .textarea {
	display: block;
	font: normal normal 400 10pt/1.45em 'Montserrat', sans-serif;
	width: 100%;
	padding: 8px;
	margin-bottom: 8px;
	border: 1px solid rgba(0,0,0,0.5);
	box-shadow: 0 8px 8px -6px rgba(0,0,0,0.75);
	transition: box-shadow 500ms;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

.xform .input:first-child {
}

.xform .textarea {
}

.xform .button {
	border: 1px solid rgba(0,0,0,0.5);
	width: 100%;
	margin: 4px auto;
	font-weight: 900;
	padding: 8px;
	box-shadow: 0 8px 8px -6px rgba(0,0,0,0.75);
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

.xform .prtr {
	font-size: 0.7em;
	width: 100%;
	line-height: normal;
	margin-top: 4px;
	color: #888;
}

.xform .input:focus, .xform .textarea:focus, .xform .button:focus {
	box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.grecaptcha-badge {visibility: hidden;}

/***************************************************************** MISC *****************************************************************/

.fbtm {
	width: 100%;
	height: 40px;
	color: #fff;
	border: 4px solid green;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-content: center;
	align-items: center;
}

.fbtm .inb {
	margin: 0 10px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

.fbtm .inb a {
	display: block;
	color: #fff;
	opacity: 0.5;
	transition: all 0.75s ease-in-out;
}

.fbtm .inb a:hover {
	opacity: 1;
	transition: all 0.75s ease-in-out;
}

.uc {
	width: 100%;
	height: 100%;
	font-size: 3em;
	font-weight: 800;
	text-transform: uppercase;
}

.inbox {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	align-content: center;
	align-items: center;
}

.inbox a {
	display: block;
	background-color: rgba(233,235,238,0.85);
	box-shadow: 0 8px 8px -4px rgba(0,0,0,0.75);
	border-radius: 10px;
	transition: all 0.75s ease-in-out;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

.inbox a:hover {
	box-shadow: none;
	transition: all 0.75s ease-in-out;
}

.inbox img {
	max-width: 100%;
}

.centerme {
	text-align: center;
	margin: 0 auto;
}

.blockme {display: block;}
.uline {border-bottom: 1px solid #000;}

.sbhed {
	display: block;
	text-transform: uppercase;
	font-weight: 800;
	border-bottom: 1px solid #000;
	margin-bottom: 8px;
}

.hedme {
	font-size: 1.2em;
	line-height: 1.6em;
	text-transform: uppercase;
}

.capime {
	text-transform: capitalize;
}

.fleftme {
	float: left;
	margin-right: 18px;
}

.flrightme {
	float: right;
	margin-left: 18px;
}

.tleft {
	text-align: left;
}

.tophalfme {
	height: 50vh;
	width: 100%;
	clear: both;
}

.clearme {
	width: 100%;
	clear: both;
}

.boldme {font-weight: 900;}
.italme {font-style: italic;}

.norme {
	margin: 10px 0 10px 2em;
	list-style: disc;
	line-height: 1.7em;
}

#ofni {
	background-color: rgba(233,235,238,0.5);
	font-weight: 900;
	padding: 5px;
	position: fixed;
	top: 40%;
	left: 0;
}

.halfme {max-width: 50%;}
.qrtme {max-width: 75%;}
.maxme {width: 100%;}
.boldme {font-weight: 900;}
.clikr {cursor: pointer;}
.italme {font-style: italic;}
.indme {margin-left: 1.4em;}
.nosho {display: none;}
.trightme {text-align: right;}
.padme {padding: 4px 0;}
.padnt {padding: 0 10px 10px 10px;}
.padtopme {padding-top: 8px;}
.padrightme {padding-right: 10px;}
.padmebig {padding: 10px;}
.padallme {padding: 10px 20px;}
.padsdme {padding: 0 10px;}
.padtbme {padding: 10px 0;}
.bradme {border-radius: 10px;}
.bradtme {border-radius: 10px 10px 0 0;}
.margme {margin: 10px 0;}
.margbme {margin-bottom: 20px;}
.margtme {margin-top: 20px;}
.bfntme {font-size: 2em;}
.tshadme {text-shadow: 0 2px 2px #000;}
.tglowme {text-shadow: 0 0 4px #000;}
.tglowwme {text-shadow: 0 0 4px #fff, 0 0 6px #fff, 0 0 8px #fff;}

.invi {
	position: relative;
	display: block;
}

.invi .vidme {
	background: transparent url(images/play.png) no-repeat scroll center;
	background-size: contain;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 109;
}

.responsive-iframe {
	max-width: 100%;
}

hr {
	margin: 20px 0;
	border: none;
	border-top: 1px solid #999;
}

/***************************************************************** SMCOLORS *****************************************************************/

.fb, .ms, .yt, .ln, .tw, .en, .cp, .sc, .ig {
	color: #fff;
	transition: all 0.75s ease-in-out;
}

.fb:hover {color: #3b5998;transition: all 0.75s ease-in-out;}
.ms:hover {color: #0084ff;transition: all 0.75s ease-in-out;}
.yt:hover {color: #cd332d;transition: all 0.75s ease-in-out;}
.ln:hover {color: #007bb6;transition: all 0.75s ease-in-out;}
.tw:hover {color: #007bb6;transition: all 0.75s ease-in-out;}
.en:hover {color: #808d23;transition: all 0.75s ease-in-out;}
.cp:hover {color: #4a8d23;transition: all 0.75s ease-in-out;}
.sc:hover {color: #f50;transition: all 0.75s ease-in-out;}
.ig:hover {color: #6dc993;transition: all 0.75s ease-in-out;}

.fbc {color: #3b5998;}
.msc {color: #0084ff;}
.ytc {color: #cd332d;}
.lnc {color: #007bb6;}
.twc {color: #007bb6;}
.enc {color: #808d23;}
.cpc {color: #4a8d23;}
.scc {color: #f50;}
.igc {color: #6dc993;}

/***************************************************************** MORE *****************************************************************/

.spn, .animate-spin{-moz-animation:spin 2s infinite linear;-o-animation:spin 2s infinite linear;-webkit-animation:spin 2s infinite linear;animation:spin 2s infinite linear;display:inline-block}@-moz-keyframes spin{0%{-moz-transform:rotate(0);-o-transform:rotate(0);-webkit-transform:rotate(0);transform:rotate(0)}100%{-moz-transform:rotate(359deg);-o-transform:rotate(359deg);-webkit-transform:rotate(359deg);transform:rotate(359deg)}}@-webkit-keyframes spin{0%{-moz-transform:rotate(0);-o-transform:rotate(0);-webkit-transform:rotate(0);transform:rotate(0)}100%{-moz-transform:rotate(359deg);-o-transform:rotate(359deg);-webkit-transform:rotate(359deg);transform:rotate(359deg)}}@-o-keyframes spin{0%{-moz-transform:rotate(0);-o-transform:rotate(0);-webkit-transform:rotate(0);transform:rotate(0)}100%{-moz-transform:rotate(359deg);-o-transform:rotate(359deg);-webkit-transform:rotate(359deg);transform:rotate(359deg)}}@-ms-keyframes spin{0%{-moz-transform:rotate(0);-o-transform:rotate(0);-webkit-transform:rotate(0);transform:rotate(0)}100%{-moz-transform:rotate(359deg);-o-transform:rotate(359deg);-webkit-transform:rotate(359deg);transform:rotate(359deg)}}@keyframes spin{0%{-moz-transform:rotate(0);-o-transform:rotate(0);-webkit-transform:rotate(0);transform:rotate(0)}100%{-moz-transform:rotate(359deg);-o-transform:rotate(359deg);-webkit-transform:rotate(359deg);transform:rotate(359deg)}}

/***************************************************************** COLORBOX *****************************************************************/

#cboxWrapper,.cboxPhoto{max-width:none}#cboxOverlay,#cboxWrapper,#colorbox{position:absolute;top:0;left:0;z-index:9999;overflow:hidden}#cboxOverlay{position:fixed;width:100%;height:100%;background-color:rgba(0,0,0,0.95)}#cboxBottomLeft,#cboxMiddleLeft{clear:left}#cboxContent{position:relative;background:0 0;overflow:hidden}#cboxTitle{margin:0}#cboxLoadingGraphic,#cboxLoadingOverlay{position:absolute;top:0;left:0;width:100%;height:100%}.cboxPhoto{float:left;margin:auto;border:0;display:block;-ms-interpolation-mode:bicubic;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px}.cboxIframe{width:100%;height:100%;display:block;border:0;padding:0;margin:0;background:0 0}#cboxContent,#cboxLoadedContent,#colorbox{box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box}#cboxClose:active,#cboxNext:active,#cboxPrevious:active,#cboxSlideshow:active,#colorbox{outline:0}#cboxError{padding:50px;border:1px solid #1c1815}#cboxLoadedContent{overflow:auto;-webkit-overflow-scrolling:touch;margin:26px 0 28px}#cboxTitle{position:absolute;bottom:4px;left:0;text-align:center;width:100%;color:#fff;background-color:transparent;line-height:1em}#cboxCurrent{position:absolute;bottom:0;left:58px;color:#999}#cboxLoadingOverlay{background-color:rgba(0,0,0,0.95)}#cboxLoadingGraphic{background:url(images/loading.gif) center center no-repeat}#cboxClose,#cboxNext,#cboxPrevious,#cboxSlideshow{cursor:pointer;border:0;padding:0;margin:0;overflow:visible;width:auto;background:0 0}#cboxClose,#cboxNext,#cboxPrevious{position:absolute;top:0;width:25px;height:25px;text-indent:-9999px}#cboxSlideshow{position:absolute;bottom:4px;right:30px;color:#900}#cboxPrevious{left:0;background:url(images/controls.png) -75px 0 no-repeat}#cboxPrevious:hover{background-position:-75px -25px}#cboxNext{left:27px;background:url(images/controls.png) -50px 0 no-repeat}#cboxNext:hover{background-position:-50px -25px}#cboxClose{right:0;background:url(images/controls.png) -25px 0 no-repeat}#cboxClose:hover{background-position:-25px -25px}

/***************************************************************** VEGAS *****************************************************************/

.vegas-slide img{max-width: 100%;}
.vegas-content-scrollable,.vegas-overlay,.vegas-slide,.vegas-slide-inner,.vegas-timer{position:absolute;top:0;left:0;bottom:0;right:0;overflow:hidden;border:none;padding:0;margin:0}.vegas-content-scrollable{position:relative;height:100%;overflow:auto}.vegas-overlay{opacity:.5;background:url(overlays/02.png) center center}.vegas-timer{top:auto;bottom:0;height:2px}.vegas-timer-progress{width:0%;height:100%;background:#fff;transition:width ease-out}.vegas-timer-running .vegas-timer-progress{width:100%}.vegas-slide,.vegas-slide-inner{margin:0;padding:0;background:center center no-repeat;transform:translateZ(0);will-change:transform,opacity}body .vegas-container{overflow:hidden!important;position:relative}.vegas-video{min-width:100%;min-height:100%;width:auto;height:auto}body.vegas-container{overflow:auto;position:static;z-index:-2}body.vegas-container>.vegas-overlay,body.vegas-container>.vegas-slide,body.vegas-container>.vegas-timer{position:fixed;z-index:-1}.vegas-transition-blur,.vegas-transition-blur2{opacity:0;-webkit-filter:blur(32px) brightness(1.01);filter:blur(32px) brightness(1.01)}.vegas-transition-blur-in,.vegas-transition-blur2-in{opacity:1;-webkit-filter:blur(0) brightness(1.01);filter:blur(0) brightness(1.01)}.vegas-transition-blur2-out{opacity:0}.vegas-transition-burn,.vegas-transition-burn2{opacity:0;-webkit-filter:contrast(1000%) saturate(1000%);filter:contrast(1000%) saturate(1000%)}.vegas-transition-burn-in,.vegas-transition-burn2-in{opacity:1;-webkit-filter:contrast(100%) saturate(100%);filter:contrast(100%) saturate(100%)}.vegas-transition-burn2-out{opacity:0;-webkit-filter:contrast(1000%) saturate(1000%);filter:contrast(1000%) saturate(1000%)}.vegas-transition-fade,.vegas-transition-fade2{opacity:0}.vegas-transition-fade-in,.vegas-transition-fade2-in{opacity:1}.vegas-transition-fade2-out{opacity:0}.vegas-transition-flash,.vegas-transition-flash2{opacity:0;-webkit-filter:brightness(25);filter:brightness(25)}.vegas-transition-flash-in,.vegas-transition-flash2-in{opacity:1;-webkit-filter:brightness(1);filter:brightness(1)}.vegas-transition-flash2-out{opacity:0;-webkit-filter:brightness(25);filter:brightness(25)}.vegas-transition-negative,.vegas-transition-negative2{opacity:0;-webkit-filter:invert(100%);filter:invert(100%)}.vegas-transition-negative-in,.vegas-transition-negative2-in{opacity:1;-webkit-filter:invert(0);filter:invert(0)}.vegas-transition-negative2-out{opacity:0;-webkit-filter:invert(100%);filter:invert(100%)}.vegas-transition-slideDown,.vegas-transition-slideDown2{transform:translateY(-100%)}.vegas-transition-slideDown-in,.vegas-transition-slideDown2-in{transform:translateY(0)}.vegas-transition-slideDown2-out{transform:translateY(100%)}.vegas-transition-slideLeft,.vegas-transition-slideLeft2{transform:translateX(100%)}.vegas-transition-slideLeft-in,.vegas-transition-slideLeft2-in{transform:translateX(0)}.vegas-transition-slideLeft2-out,.vegas-transition-slideRight,.vegas-transition-slideRight2{transform:translateX(-100%)}.vegas-transition-slideRight-in,.vegas-transition-slideRight2-in{transform:translateX(0)}.vegas-transition-slideRight2-out{transform:translateX(100%)}.vegas-transition-slideUp,.vegas-transition-slideUp2{transform:translateY(100%)}.vegas-transition-slideUp-in,.vegas-transition-slideUp2-in{transform:translateY(0)}.vegas-transition-slideUp2-out{transform:translateY(-100%)}.vegas-transition-swirlLeft,.vegas-transition-swirlLeft2{transform:scale(2) rotate(35deg);opacity:0}.vegas-transition-swirlLeft-in,.vegas-transition-swirlLeft2-in{transform:scale(1) rotate(0);opacity:1}.vegas-transition-swirlLeft2-out,.vegas-transition-swirlRight,.vegas-transition-swirlRight2{transform:scale(2) rotate(-35deg);opacity:0}.vegas-transition-swirlRight-in,.vegas-transition-swirlRight2-in{transform:scale(1) rotate(0);opacity:1}.vegas-transition-swirlRight2-out{transform:scale(2) rotate(35deg);opacity:0}.vegas-transition-zoomIn,.vegas-transition-zoomIn2{transform:scale(0);opacity:0}.vegas-transition-zoomIn-in,.vegas-transition-zoomIn2-in{transform:scale(1);opacity:1}.vegas-transition-zoomIn2-out,.vegas-transition-zoomOut,.vegas-transition-zoomOut2{transform:scale(2);opacity:0}.vegas-transition-zoomOut-in,.vegas-transition-zoomOut2-in{transform:scale(1);opacity:1}.vegas-transition-zoomOut2-out{transform:scale(0);opacity:0}.vegas-animation-kenburns{-webkit-animation:kenburns ease-out;animation:kenburns ease-out}@-webkit-keyframes kenburns{0%{transform:scale(1.5)}100%{transform:scale(1)}}@keyframes kenburns{0%{transform:scale(1.5)}100%{transform:scale(1)}}.vegas-animation-kenburnsDownLeft{-webkit-animation:kenburnsDownLeft ease-out;animation:kenburnsDownLeft ease-out}@-webkit-keyframes kenburnsDownLeft{0%{transform:scale(1.5) translate(10%,-10%)}100%{transform:scale(1) translate(0,0)}}@keyframes kenburnsDownLeft{0%{transform:scale(1.5) translate(10%,-10%)}100%{transform:scale(1) translate(0,0)}}.vegas-animation-kenburnsDownRight{-webkit-animation:kenburnsDownRight ease-out;animation:kenburnsDownRight ease-out}@-webkit-keyframes kenburnsDownRight{0%{transform:scale(1.5) translate(-10%,-10%)}100%{transform:scale(1) translate(0,0)}}@keyframes kenburnsDownRight{0%{transform:scale(1.5) translate(-10%,-10%)}100%{transform:scale(1) translate(0,0)}}.vegas-animation-kenburnsDown{-webkit-animation:kenburnsDown ease-out;animation:kenburnsDown ease-out}@-webkit-keyframes kenburnsDown{0%{transform:scale(1.5) translate(0,-10%)}100%{transform:scale(1) translate(0,0)}}@keyframes kenburnsDown{0%{transform:scale(1.5) translate(0,-10%)}100%{transform:scale(1) translate(0,0)}}.vegas-animation-kenburnsLeft{-webkit-animation:kenburnsLeft ease-out;animation:kenburnsLeft ease-out}@-webkit-keyframes kenburnsLeft{0%{transform:scale(1.5) translate(10%,0)}100%{transform:scale(1) translate(0,0)}}@keyframes kenburnsLeft{0%{transform:scale(1.5) translate(10%,0)}100%{transform:scale(1) translate(0,0)}}.vegas-animation-kenburnsRight{-webkit-animation:kenburnsRight ease-out;animation:kenburnsRight ease-out}@-webkit-keyframes kenburnsRight{0%{transform:scale(1.5) translate(-10%,0)}100%{transform:scale(1) translate(0,0)}}@keyframes kenburnsRight{0%{transform:scale(1.5) translate(-10%,0)}100%{transform:scale(1) translate(0,0)}}.vegas-animation-kenburnsUpLeft{-webkit-animation:kenburnsUpLeft ease-out;animation:kenburnsUpLeft ease-out}@-webkit-keyframes kenburnsUpLeft{0%{transform:scale(1.5) translate(10%,10%)}100%{transform:scale(1) translate(0,0)}}@keyframes kenburnsUpLeft{0%{transform:scale(1.5) translate(10%,10%)}100%{transform:scale(1) translate(0,0)}}.vegas-animation-kenburnsUpRight{-webkit-animation:kenburnsUpRight ease-out;animation:kenburnsUpRight ease-out}@-webkit-keyframes kenburnsUpRight{0%{transform:scale(1.5) translate(-10%,10%)}100%{transform:scale(1) translate(0,0)}}@keyframes kenburnsUpRight{0%{transform:scale(1.5) translate(-10%,10%)}100%{transform:scale(1) translate(0,0)}}.vegas-animation-kenburnsUp{-webkit-animation:kenburnsUp ease-out;animation:kenburnsUp ease-out}@-webkit-keyframes kenburnsUp{0%{transform:scale(1.5) translate(0,10%)}100%{transform:scale(1) translate(0,0)}}@keyframes kenburnsUp{0%{transform:scale(1.5) translate(0,10%)}100%{transform:scale(1) translate(0,0)}}

